:root, [data-bs-theme=light] {
  --bs-primary: #5f65ff;
  --bs-primary-rgb: 95,101,255;
  --bs-primary-text-emphasis: #262866;
  --bs-primary-bg-subtle: #DFE0FF;
  --bs-primary-border-subtle: #BFC1FF;
  --bs-secondary: #1729b5;
  --bs-secondary-rgb: 23,41,181;
  --bs-secondary-text-emphasis: #091048;
  --bs-secondary-bg-subtle: #D1D4F0;
  --bs-secondary-border-subtle: #A2A9E1;
  --bs-body-font-family: Aclonica, sans-serif;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #5f65ff;
  --bs-btn-border-color: #5f65ff;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #777CFF;
  --bs-btn-hover-border-color: #6F74FF;
  --bs-btn-focus-shadow-rgb: 14,15,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #7F84FF;
  --bs-btn-active-border-color: #6F74FF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #5f65ff;
  --bs-btn-disabled-border-color: #5f65ff;
}

.btn-outline-primary {
  --bs-btn-color: #5f65ff;
  --bs-btn-border-color: #5f65ff;
  --bs-btn-focus-shadow-rgb: 95,101,255;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #5f65ff;
  --bs-btn-hover-border-color: #5f65ff;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #5f65ff;
  --bs-btn-active-border-color: #5f65ff;
  --bs-btn-disabled-color: #5f65ff;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #5f65ff;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #1729b5;
  --bs-btn-border-color: #1729b5;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #14239A;
  --bs-btn-hover-border-color: #122191;
  --bs-btn-focus-shadow-rgb: 220,223,244;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #122191;
  --bs-btn-active-border-color: #111F88;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #1729b5;
  --bs-btn-disabled-border-color: #1729b5;
}

.btn-outline-secondary {
  --bs-btn-color: #1729b5;
  --bs-btn-border-color: #1729b5;
  --bs-btn-focus-shadow-rgb: 23,41,181;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1729b5;
  --bs-btn-hover-border-color: #1729b5;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1729b5;
  --bs-btn-active-border-color: #1729b5;
  --bs-btn-disabled-color: #1729b5;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #1729b5;
}

.m-2 {
  margin: .5rem !important;
}

.my-5 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mt-2 {
  margin-top: .5rem !important;
}

.mt-3 {
  margin-top: 1rem !important;
}

.mt-4 {
  margin-top: 1.5rem !important;
}

.me-1 {
  margin-right: .25rem !important;
}

.me-3 {
  margin-right: 1rem !important;
}

.me-4 {
  margin-right: 1.5rem !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-1 {
  margin-bottom: .25rem !important;
}

.mb-2 {
  margin-bottom: .5rem !important;
}

.mb-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.mb-5 {
  margin-bottom: 3rem !important;
}

.mb-7 {
  margin-bottom: 6rem !important;
}

@media (min-width: 768px) {
  .mb-md-0 {
    margin-bottom: 0 !important;
  }
}

@media (min-width: 768px) {
  .mb-md-3 {
    margin-bottom: 1rem !important;
  }
}

